.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

body {
  background: #2d2d2d url('/base/images/bg.png');
}

div[data-module=recline_view]{
  background:#ffffff !important;
}

@media (min-width: 980px) {
  .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1170px;
  }
}

.fgdc-nav > ul > li{display:inline-block;}

.navbar {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.masthead {
  background: #ffffff;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(49,147,212,0.4);
  -moz-box-shadow: 0px 5px 5px 0px rgba(49,147,212,0.4);
  box-shadow: 0px 5px 5px 0px rgba(49,147,212,0.4);
  padding:0;
}

#main-navigation-toggle{
  padding-top:0;
}

.masthead .container {
  min-height: 60px;
  color: #2d2d2d;
  background: #ffffff;
  /*border-bottom:3px solid #2d2d2d;*/
}

.masthead .navbar-nav > li > a, .masthead .navbar-nav > li > a:focus, .masthead .navbar-nav > li > a:hover, .masthead .navbar-nav > .active > a, .masthead .navbar-nav > .active > a:hover, .masthead .navbar-nav > .active > a:focus {
  color: #2d2d2d;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
  box-shadow: none;
  color: #ffffff;
  background: #207AB6 !important;
}

.masthead .nav-collapse {
  padding-top: 0;
}

.navbar .navbar-brand img {
  max-height: 30px;
}

.navbar .navbar-nav > li > a {
  display: block;
  height: 100%;
  padding: 0 15px;
  line-height: 60px;
  font-size: 14px;
}

.masthead .navbar-nav > li > a {
  text-transform: uppercase;
}

.masthead .navbar-nav > li > a:after {
  /*content: "|";*/
  /*margin-left: 15px;*/
}

.masthead .navbar-nav > li:last-child > a:after {
  content: "";
  margin: 0;
}

.masthead .navigation .nav-pills li a:hover, .masthead .navigation .nav-pills li.active a {
  background: #ffffff;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
  background: #207AB6;
}

[role=main] {
  background: #207AB6 url('/base/images/bg.png') !important;
  border: none;
}

[role=main] .container {

}

/* HEADER Search Widget  */
.header-search-form {
  height: 40px;
  width: 310px;
  /*border-bottom: 3px solid #888888;*/
  margin-bottom: 0px;
  float: left;
}
.header-search-form {
  padding: 0;
  margin-top: 15px;
}
.header-search-form .input-prepend {
  margin: 0;
}
.header-search-form i {
  margin: 0 20px;
  font-size: 20px;
  line-height: 28px;
}
.header-search-form .filter-icon {
  visibility: hidden;
  color: #007CE0;
  font-size: 20px;
  cursor: pointer;
}
.header-search-form input, .header-search-form input:focus {
  border: none;
  text-shadow: none;
  box-shadow: none;
  transition: none;
  width: 224px;
  margin: 0;
  padding: 0;
  height: 28px;
  background: transparent;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  outline: none;
  color: #000;
}
.header-search-form input::-webkit-input-placeholder, .header-search-form input:-ms-input-placeholder {
  color: #dadada;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.header-search-form input:-moz-placeholder, .header-search-form input::-moz-placeholder {
  color: #dadada;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  opacity: 1;
}
.header-search-form input::-webkit-input-placeholder {
  color: #dadada;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}

.logo {
 margin-right:1.25em;
}

.logo > img {
  width: 100%;
  max-width:245px;
  margin-top: 3px;
}

#content {
  background: #ffffff;
}

/*.homepage{
 background:url('/img/world.jpg') no-repeat center center;
 background-size:cover;
 }*/

/*.homepage [role=main]{
 background:#6E8F5D url('/base/images/bg.png') !important;
 }*/

.homepage {
  margin-top: 20px;
}
.toolbar .breadcrumb li:after {
  content: none;
}

.toolbar {
  background: none;
  /*background:#eeeeee;*/
  margin-bottom: 0;
  padding: 5px 10px;
  font-size: 12px;
  color: #ffffff;
}
.breadcrumb > li {
  text-shadow: none;
}

.toolbar .breadcrumb a {
  color: #ffffff;
}

.breadcrumb .home .icon-home {
  font-size: 14px;
}
.toolbar .breadcrumb {
  font-size: 12px;
  text-transform: uppercase;
}

.row.wrapper {
  border: 0;
  box-shadow: none;
  background-image: none;
}

.homepage .module-search {
  margin-top: 0;
}

.page-header {
  padding-bottom: 0;
}

/*MEDIA IMAGES*/
.media-image {
  width:100%;
}

.site-footer {
  min-height: 55px;
  color: #ffffff;
  background: none;
  padding: 20px 0;
}

.form-search .input-append{
  width:100%;
}

/* Carousel base class */
.carousel {
  height: 320px;
  margin-bottom: 30px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  min-height: 320px;
}
/*
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 300px;
}*/

.carousel-caption {
  background: none;
}

.first-slide {
  background: url('/img/banners/space-world.jpg') no-repeat center center;
  background-size:cover;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media screen and  (max-width: 768px) {
.carousel-caption {
  left:0;
  right:0;
  padding:20px;
}
.carousel-caption h1 {
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.carousel-caption p {
  font-size: 1em;
  margin: 20px 0;
}

}

/* Small devices (tablets, 768px and up) */
@media screen and  (min-width: 768px) {
.carousel-caption {
  left:10%;
  right:10%;
  padding:20px;
}

.carousel-caption h1 {
  font-size: 2em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.carousel-caption p {
  font-size: 1.2em;
  margin: 20px 0;
  line-height: 20px;
}

}

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {

.carousel-caption h1 {
  font-size: 2.3em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.carousel-caption p {
  font-size: 1.5em;
  margin: 20px 0;
  line-height: 24px;
}


}

/* Large devices (large desktops, 1200px and up) */
@media screen and  (min-width: 1200px) { 

.carousel-caption h1 {
  font-size: 3em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.carousel-caption p {
  font-size: 2em;
  margin: 20px 0;
  line-height: 30px;
}


}

.featured.media-overlay img {
  width: 100%;
  height: auto;
}

.media-item {
  width: 190px;
}

/*SERACH & COUNT*/
.searchBox {
  min-height: 200px;
  background-color: #eeeeee;
  border-radius: 6px;
}
.searchBox .firstSearch {
  padding: 22px;
  padding-bottom: 0;
}
.searchBox .firstSearch .form-search {
  position: relative;
}
.searchBox .firstSearch .form-search .search-ahead {
  width: 125%;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 18px;
}
@media (max-width: 767px) {
  .searchBox .firstSearch .form-search .search-ahead {
    width: 100%;
  }
}
.searchBox .firstSearch .form-search .input-append .searchInput {
  width: 100%;
}
.searchBox .firstSearch .exampleSearch {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #888888;
  margin-bottom: 0;
  margin-top: 5px;
  margin-left: 5px;
  height: 20px;
}
.searchBox .firstSearch .exampleSearch a {
  color: #007CE0;
}
.searchBox .firstSearch .exampleSearch a:hover, .searchBox .firstSearch .exampleSearch a:focus {
  color: #007CE0;
  text-decoration: none;
}
.searchBox .searchHeader {
  background-color: #ffffff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 22px;
}
.searchBox .searchHeader p {
  color: #007ce0;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 1;
  margin: 0;
}
.countRow {
  text-align: center;
  padding: 22px;
}
.countRow .col-xs-4 {
  border-right: 1px solid #cccccc;
}
.countRow .col-xs-4:last-child {
  border-right: none;
}
.countRow .itemCount a {
  font-family: 'Gotham-Light', sans-serif;
  font-weight: 400;
  font-size: 34px;
  color: #888888;
  line-height: 1;
}
.countRow .itemCount a:focus, .countRow .itemCount a:hover {
  text-decoration: none;
  color: #888888;
}
.countRow .itemName {
  font-family: 'Gotham-Light', sans-serif;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
}

.form-search .input-append .searchInput {
  width: 265px;
  height: 45px;
  border-radius: 6px 0 0 6px;
  background-color: white;
  border: 0;
  padding: 0 0 0 20px;
}

.form-search .input-append .searchInput::-webkit-input-placeholder {
  color: #cccccc;
}

.form-search .input-append .button {
  width: 50px;
  height: 45px;
  padding: 0;
  background-color: #007ce0;
  border: 0;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  color: #eeeeee;
  position: relative;
  z-index:10;
  top: -45px;
  float: right;
}

.form-search .input-append .button .icon-search {
  font-size: 20px;
  line-height: 100%;
  text-align: right;
  width: 20px;
  color: #ffffff;
}

.control-medium input {
  height: 30px;
}

h3.panel-title{
  text-transform:uppercase;
  padding:10px;
}

.iframe-heading{
  color:#ffffff;
  text-align: center;
  font-size:16px;
  margin:20px 0 0;
  text-transform: uppercase;
}

/************************
* CONTENT AREA          *
************************/
@media (max-width: 992px) {
  [role=main] .primary {
    float:none;
    margin-left:0px;
  }
}

/************************
* SOCIAL MEDIA ICONS    *
************************/
.social-media{
  
}

.social-media > a{
  display:inline-block;
  width:54px;
  height:54px;
  color:#ffffff;
  text-align: center;
  background:#ff0000;
}

.social-media > a > i{
  font-size:30px;
  line-height:55px;
}

.social-media > a:hover{ text-decoration:none; }

.social-media > a.fb{ background:#3B5998; }
.social-media > a.tw{ background:#00ACEE; }
.social-media > a.ln{ background:#007bb6; }
.social-media > a.yt{ background:#ee1c1b; }
.social-media > a.ig{ background:#de4d5f; }

/************************
* BOOTSTRAP OVERRIDES   *
************************/
.modal{
  margin:30px auto;
  bottom: initial;
}

.modal.resource-view-embed.hide.in{
 display:block!important;
 width:100%;
 max-width:600px;
 border-radius:10px;
 background:#ffffff;
}

.dataset-item {
  position: relative;
  margin: 0 0 15px 0;
  padding: 0;
}
.dataset-list .dataset-item.new-package .icon {
    background-color: #69a68e;
}
.dataset-list .dataset-item.changed-package .icon {
    background-color: #8c76ce;
}
.dataset-list .dataset-item .icon {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    margin-right: 10px;
    border-radius: 100px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.dataset-list .dataset-item .user-image {
    border-radius: 100px;
}
.activities {
  padding: 0 0 20px 0;
}
.hero {
  background: none !important;
 }
